
Radar Meteorologico - Task #1387

Milestone # 1365 (Closed): Hardware de Control

Diagrama de bloques 

06/16/2018 03:18 PM - Juan Carlos Espinoza

Status: Closed Start date: 06/11/2018

Priority: Normal Due date: 06/25/2018

Assignee: Daniel Ortecho % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Radar Meteorologico - diseño Spent time: 0.00 hour

Description

History

#1 - 06/24/2018 06:21 PM - Daniel Ortecho

- Subject changed from Diagrama de bloques - Control to Diagrama de bloques 

#2 - 06/24/2018 09:42 PM - Daniel Ortecho

- Status changed from New to In progress

- % Done changed from 0 to 100

Diagrama de bloques que compara utilizar el pedestal con slip ring o rotary joint.

#3 - 06/24/2018 09:45 PM - Daniel Ortecho

- % Done changed from 100 to 80

#4 - 07/10/2018 02:28 PM - Daniel Ortecho

- % Done changed from 80 to 100

#5 - 10/01/2018 02:44 PM - Ramiro Yanque

- Target version set to Radar Meteorologico - diseño

#6 - 10/01/2018 02:50 PM - Daniel Ortecho

- Status changed from In progress to Resolved

#7 - 01/29/2020 02:56 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
